@import url('twitter_client.css');

#mainContainer {
  margin-top : 40px;
}
#adsenseBottom {
  width : 630px;
  margin : auto;
  margin-top : 60px;
}
#single_post {
  /*overflow-x : hidden;*/
}
.post_image {
  position : relative;
  text-align : center;
  height : 512px;
  width : 100%;
  overflow : hidden;
  background-color : #F6F6F6;
}
.post_image img {
  height : 100%;
  width : auto;
  position : relative;
  left : 50%;
  margin-left : -100%;
}
.post_image_normal {
  position : relative;
  text-align : center;
  height : auto;
  width : 100%;
  overflow : hidden;
}
.post_image_normal img {
  height : auto;
  width : 100%;
  position : relative;
}
.post_image_under_info {
  padding-top : 15px;
  padding-bottom : 15px;
}
.post_image_under_info span.source {
  float : right;
}
.post_image_under_info span {
  display : inline-block;
  padding-left : 7px;
  padding-right : 7px;
}
.post_image_under_info span.date {
  padding-left : 5px;
}
.post_image_under_info span.source {
  padding-right : 5px;
}
.post_sns_widget {
  padding-top : 50px;
  padding-bottom : 60px;
}
.post_sns_widget .fb-like {
  margin-left : 10px;
  position : relative;
  top : 5px;
}
.post_sns_widget .fb-like > span {
   vertical-align: baseline !important;
}
.post_sns_widget_foot {
  padding-top : 60px;
  padding-bottom : 60px;
}


.single_share_btn_area {
  margin-top : 30px;
}
.single_share_btn_area ul li {
  margin-left : 1px;
  margin-right : 1px;
  width : 135px;
  height : 80px;
  line-height : 80px;
  text-align : center;
  float : left;
}
.single_share_btn_area ul li a {
  display : block;
  width : 100%;
  height : 100%;
}
.single_share_btn_area ul li:first-child {
  margin-left : 0px;
}
.single_share_btn_area ul li:last-child {
  margin-right : 0px;
}
.single_share_btn_area ul li.sb_facebook {
  background-color : #3c5998;
}
.single_share_btn_area ul li.sb_twitter {
  background-color : #30a1da;
}
.single_share_btn_area ul li.sb_googleplus {
  background-color : #d5441d;
}
.single_share_btn_area ul li.sb_hatebu {
  background-color : #0095db;
}
.single_share_btn_area ul li.sb_pocket {
  background-color : #f10c59;
}
/*override*/
.post_sns_widget_foot .single_share_btn_area {
  margin-top : 30px;
}
.post_sns_widget_foot .fb-like {
  margin-top : 20px;
  margin-bottom : 20px;
}
.post_title {
  margin-bottom : 50px;
}

#relativeKeywords .floatl {
  width : 215px;
  background-color : #ececec;
  padding-top : 15px;
  padding-bottom : 20px;
  height : 115px;
}
#relativeKeywords .floatl img {
}
#relativeKeywords .floatr {
  width : 438px;
  background-color : #f6f6f6;
  padding : 15px;
  height : 120px;
}
#relativeKeywords {
  margin-top : 0px;
  border-bottom : none;
  padding-bottom : 0px;
}
#relativeKeywords .keywordsWrapper {
  margin-top : 0px;
}
#relativeKeywords .keywordTaxonomyOne {
  padding : 5px 10px 5px 10px;
  background-color : white;
  border : 1px solid #ececec;
  float : left;
  margin-right : 10px;
  margin-bottom : 10px;
}


#recommendPosts {
  margin-top : 80px;
}
#recommendPosts .articleTitle span {
  position: relative;
  left: 20px;
  top: -20px;
}

#accessRanking_in_posts_bottom {
  margin-top : 80px;
}
#accessRanking_in_posts_bottom .articleTitle span {
  position: relative;
  left: 20px;
  top: -20px;
}
#accessRanking_in_posts_bottom .accessRankingTab {
  width : 300px;
}
#more_posts_in_same_category {
  margin-top : 80px;
}
#more_posts_in_same_category .articleTitle span {
  position: relative;
  left: 20px;
  top: -20px;
}
/*override*/
#accessRanking_in_posts_bottom .popularPosts ul li {
  padding : 10px 0px 20px 0px;
  height : 130px;
}
#accessRanking_in_posts_bottom .popularPosts ul li img {
  height : 120px;
  height: 120px;
  width: auto;
}
#accessRanking_in_posts_bottom .popularPosts ul li .popularPostLeft a {
  display: inline-block;
  background-color: #F6F6F6;
  width: 170px;
  margin-left: 10px;
  height: 120px;
  margin-top: 10px;
  overflow : hidden;
}
#accessRanking_in_posts_bottom .popularPosts ul li .popularPostLeft {
  width : 170px;
  height : 100%;
  overflow: hidden;
  text-align: center;
}
#accessRanking_in_posts_bottom .popularPosts ul li .popularPostRight {
  width : 488px;
  height : 100%;
  padding-right : 12px;
  padding-left : 12px;
}
#accessRanking_in_posts_bottom .popularPosts ul li a.wpp-post-title {
  display : block;
  margin-top : 20px;
  height : 90px;
  font-size : 16px;
}
#accessRanking_in_posts_bottom .popularPosts ul li .popularPostRight span.popularPostPageview {
  text-align : right;
  font-size : 14px;
  width : 30%;
  margin-left : 25%;
  display : inline-block;
}
#accessRanking_in_posts_bottom .popularPosts ul li .popularPostRight span.popularPostSponser {
  text-align : right;
  font-size : 14px;
  width : 20%;
  display : inline-block;
}
#accessRanking_in_posts_bottom .popularPosts ul li .popularPostRight span.popularPostGenre {
  text-align : right;
  display : inline-block;
  width : 25%;
  font-size : 14px;
  display : inline-block;
}
.more_ranking_button,
.more_popular_post_button {
  text-align : center;
  background-color : #fbd052;
  border : 5px solid #fdecba;
  margin-top : 20px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  width : 673px;
}
.more_ranking_button a,
.more_popular_post_button a {
  display : block;
  width : 100%;
  height : 100%;
  padding-top : 12px;
  padding-bottom : 12px;
}
.post_content img {
  max-width : 100%;
  height : auto;
}
.post_content iframe {
  max-width : 100%;
	/*width : 100% !important;*/
}




.post_image_fix_width {
  position : relative;
  text-align : center;
  width : 100%;
  height : 100%;
  overflow : hidden;
  background-color : #F6F6F6;
  display : table-cell;
  vertical-align : middle;
}
.post_image_fix_width img {
  height : auto;
  width : 100%;
  position : relative;
  display : block;
}
/*iine_button*/
#iine {
  margin-top : 20px;
}
/*#iine .iine_all {
  width : 100%;
  height : 258px;
  background-color : #f6f6f6;
}
#iine .iine_all .floatl {
  width : 50%;
  height : 100%;
  overflow-y: hidden;
}
#iine .iine_all .post_image_fix_width {
  height : 258px;
}
#iine .iine_all .floatr {
  width : 50%;
  height : 100%;
}
#iine .iine_all .rightWrapper {
  padding-top : 40px;
  padding-bottom : 40px;
}*/
#iine .iine_animal {
  width : 100%;
  margin-top : 20px;
}
#iine .iine_animal_fb {
  margin-right : 2%;
  width : 48%;
}
#iine .iine_animal_fb_wrapper {
  background-color : #F6F6F6;
  height : 142px;
  /*overflow-y : hidden;*/
  margin-bottom : 10px;
}
#iine .iine_animal_fb_wrapper .get_ranking_post img {
  width : 100%;
  height : auto;
}
#iine .iine_animal_fb .post_image_fix_width {
  height : 142px;
}
#iine .iine_animal_fb .floatl {
  height : 100%;
  width : 45%;
  overflow: hidden;
}
#iine .iine_animal_fb .floatr {
  height : 100%;
  width : 55%;
}
#iine .iine_animal_fb .floatr .rightWrapper {
  padding-top : 15px;
}
#iine .iine_animal_fb .floatr .rightWrapper .fb-like {
  margin : 0px;
  margin-top : -10px;
}
#iine .iine_animal_tw {
  margin-left : 2%;
  width : 48%;
}
#iine .iine_animal_tw_wrapper {
  background-color : #F6F6F6;
  height : 142px;
  overflow-y : hidden;
  margin-bottom : 10px;
}
#iine .iine_animal_tw .post_image_fix_width {
  height : 142px;
}
#iine .iine_animal_tw .floatl {
  height : 100%;
  width : 45%;
}
#iine .iine_animal_tw .floatr {
  height : 100%;
  width : 55%;
}
#iine .iine_animal_tw .floatr .rightWrapper {
  padding-top : 15px;
}
#iine .iine_animal_tw .floatr .rightWrapper iframe {
  margin-top : 20px;
}







/*pagenation*/
.pagesprit {
    display: inline-block;
    width: 100%;
    margin-top : 60px;
    text-align : center;
}
.pagesprit .page-numbers {
    display: inline-block;
    margin : auto;
    text-align : center;
    position : relative;
}
.pagesprit .page-numbers ul li {
    position : relative;
    float : left;
    list-style-type : none;
}
.pagesprit .page-numbers ul li a,
.pagesprit .page-numbers ul li p {
    width : 27px;
    display : inline-block;
    text-align : center;
    padding : 1px 3px;
    margin-right : 5px;
    margin-left : 5px;
    font-size : 16px;
    text-decoration : none;
    border : 1px solid #f6f6f6;
    color : #999;
}
.pagesprit .page-numbers ul li.tag_current span {
    display : inline-block;
    border : 1px solid #fcd152;
    color : #fcd152;
    width : 34px;
    height : 34px;
    margin-left : 5px;
    margin-right : 5px;
}
.pagesprit .page-numbers ul li.prev {
    background-color : #fcd152;
    padding-left : 10px;
    padding-right : 10px;
    margin-right : 5px;
    height : 36px;
}
.pagesprit .page-numbers ul li.next {
    background-color : #fcd152;
    padding-left : 10px;
    padding-right : 10px;
    margin-left : 5px;
    height : 36px;
}
.pagesprit .page-numbers ul li.prev a,
.pagesprit .page-numbers ul li.next a {
    width : 100px;
    color : white;
    border : none;
}
.pagesprit .page-numbers ul.notfirst:before {
  content: '';
  float : left;
  display : inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 20px 18px 0;
  border-color: transparent #fcd152 transparent transparent;
}
.pagesprit .page-numbers ul.notlast:after {
  content: '';
  float : right;
  display : inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 0 18px 20px;
  border-color: transparent transparent transparent #fcd152;
}
/*pagination ここまで*/


/*------------------------独自追加---------------------------*/
@charset "UTF-8";
/* CSS Document */

.post_content {line-height: 200%;}
.post_content a {color: #fcd152;text-decoration: underline;font-weight: bold;}

.post_content .post_h3 {padding:5px 10px;background-color:#f2efe7;color: #463a1c;font-size:25px !important;margin:10px 0 10px 0;border:none;}
.post_content h3 {font-weight:bold;border-left: 5px solid #ffc000;padding-left: 8px;font-size: 20px;line-height: 130%;margin: 15px 0;}
.post_content h4 {font-size: 16px;font-weight: bold;}
.post_content .syutten {font-size: 10px;color: #999999;margin: 0 0 10px 0;}
.post_content .syutten a {font-size: 10px;color: #999999;}

.post_content .product_link {position: relative;height: 120px;background-color: #f6f6f6;border: #ccc solid 1px;padding: 10px;cursor: pointer;margin-bottom: 10px;}
.post_content .product_link_left {float: left;}
.post_content .product_link_right {float: right;width: 533px;}
.post_content .product_link_right a {display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.post_content .product_name {font-size: 25px;color: #000;text-decoration: none;}
.post_content strong {font-weight: bold;}

.post_title .ft24 {font-size: 28px; font-weight:bold;}
.post_content .post_box {border: #ccc solid 1px;padding: 15px;}
.post_content blockquote {background-color: #f6f6f6;padding: 35px 35px 35px;border: solid 1px #ccc;margin-bottom: 10px;position: relative;}
.post_content blockquote:before {content: '"';font-style: italic;font-size: 40px;font-weight: bold;line-height: 40px;width: 30px;height: 30px;position: absolute;top: 10px;left: 10px;color: #999;}
.post_content blockquote:after {content: '"';font-style: italic;font-size: 40px;font-weight: bold;text-align: left;line-height: 60px;width: 30px;height: 30px;position: absolute;bottom: 10px;right: 10px;color: #999;}

.post_content .single_post_btn {margin: 0 auto;width: 600px;}
.post_content .single_post_btn a {color: #fff;font-size: 20px;text-decoration: none;text-align: center;display: block;height: 47px;line-height: 240%;}
.post_content .single_post_btn:hover {opacity:0.7;}
.post_content .green_kaku {border-style:solid;border-width:1px;border-color:rgb(0,178,0);background-color:rgb(0,178,0);-moz-box-shadow:1px 2px 1px 0px rgb(0,140,0);-webkit-box-shadow:1px 2px 1px 0px rgb(0,140,0);box-shadow:1px 2px 1px 0px rgb(0,140,0);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff008c00,Positive = true)";filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff008c00,Positive = true);}
.post_content .orange_kaku {border-style:solid;border-width:1px;border-color:rgb(255,191,0);background-color:rgb(255,191,0);-moz-box-shadow:1px 2px 1px 0px rgb(217,163,0);-webkit-box-shadow:1px 2px 1px 0px rgb(217,163,0);box-shadow:1px 2px 1px 0px rgb(217,163,0);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ffd9a300,Positive = true)";filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ffd9a300,Positive = true);}
.post_content .orange2_kaku {background-color:rgb(255,128,0);border-color:rgb(255,128,0);border-style:solid;border-width:1px;-moz-box-shadow:1px 2px 1px 0px rgb(217,109,0);-webkit-box-shadow:1px 2px 1px 0px rgb(217,109,0);box-shadow:1px 2px 1px 0px rgb(217,109,0);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ffd96d00,Positive = true)";filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ffd96d00,Positive = true);}
.post_content .blue_kaku {border-style:solid;border-width:1px;border-color:rgb(0,0,178);background-color:rgb(0,0,178);-moz-box-shadow:1px 2px 1px 0px rgb(0,0,140);-webkit-box-shadow:1px 2px 1px 0px rgb(0,0,140);box-shadow:1px 2px 1px 0px rgb(0,0,140);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff00008c,Positive = true)";filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff00008c,Positive = true);}
.post_content .pink_kaku {border-style:solid;border-width:1px;border-color:rgb(178,0,178);background-color:rgb(178,0,178);-moz-box-shadow:1px 2px 1px 0px rgb(140,0,140);-webkit-box-shadow:1px 2px 1px 0px rgb(140,0,140);box-shadow:1px 2px 1px 0px rgb(140,0,140);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff8c008c,Positive = true)";filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff8c008c,Positive = true);}
.post_content .black_kaku {border-style:solid;border-width:1px;border-color:rgb(0,0,0);background-color:rgb(0,0,0);-moz-box-shadow:1px 2px 1px 0px rgb(51,51,51);-webkit-box-shadow:1px 2px 1px 0px rgb(51,51,51);box-shadow:1px 2px 1px 0px rgb(51,51,51);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff333333,Positive = true)";filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff333333,Positive = true);}
.post_content .red_kaku {border-style:solid;border-width:1px;border-color:rgb(217,0,0);background-color:rgb(217,0,0);-moz-box-shadow:1px 2px 1px 0px rgb(178,0,0);-webkit-box-shadow:1px 2px 1px 0px rgb(178,0,0);box-shadow:1px 2px 1px 0px rgb(178,0,0);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ffb20000,Positive = true)";filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ffb20000,Positive = true);}
.post_content .green_maru {border-style:solid;-moz-border-radius:10px ;-webkit-border-radius:10px ;border-radius:10px ;border-width:1px;border-color:rgb(0,178,0);background-color:rgb(0,178,0);-moz-box-shadow:1px 2px 2px 0px rgb(0,140,0);-webkit-box-shadow:1px 2px 2px 0px rgb(0,140,0);box-shadow:1px 2px 2px 0px rgb(0,140,0);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff008c00,Positive = true)";filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff008c00,Positive = true);}
.post_content .orange_maru {border-style:solid;-moz-border-radius:10px ;-webkit-border-radius:10px ;border-radius:10px ;border-width:1px;border-color:rgb(217,163,0);background-color:rgb(217,163,0);-moz-box-shadow:1px 2px 2px 0px rgb(178,133,0);-webkit-box-shadow:1px 2px 2px 0px rgb(178,133,0);box-shadow:1px 2px 2px 0px rgb(178,133,0);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ffb28500,Positive = true)";filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ffb28500,Positive = true);}
.post_content .orange2_maru {border-style:solid;-moz-border-radius:10px ;-webkit-border-radius:10px ;border-radius:10px ;border-width:1px;border-color:rgb(255,128,0);background-color:rgb(255,128,0);-moz-box-shadow:1px 2px 2px 0px rgb(217,109,0);-webkit-box-shadow:1px 2px 2px 0px rgb(217,109,0);box-shadow:1px 2px 2px 0px rgb(217,109,0);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ffd96d00,Positive = true)";filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ffd96d00,Positive = true);}
.post_content .blue_maru {border-style:solid;-moz-border-radius:10px ;-webkit-border-radius:10px ;border-radius:10px ;border-width:1px;border-color:rgb(0,0,178);background-color:rgb(0,0,178);-moz-box-shadow:1px 2px 2px 0px rgb(0,0,140);-webkit-box-shadow:1px 2px 2px 0px rgb(0,0,140);box-shadow:1px 2px 2px 0px rgb(0,0,140);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff00008c,Positive = true)";filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff00008c,Positive = true);}
.post_content .pink_maru {border-style:solid;-moz-border-radius:10px ;-webkit-border-radius:10px ;border-radius:10px ;border-width:1px;border-color:rgb(178,0,178);background-color:rgb(178,0,178);-moz-box-shadow:1px 2px 2px 0px rgb(140,0,140);-webkit-box-shadow:1px 2px 2px 0px rgb(140,0,140);box-shadow:1px 2px 2px 0px rgb(140,0,140);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff8c008c,Positive = true)";filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff8c008c,Positive = true);}
.post_content .black_maru {border-style:solid;-moz-border-radius:10px ;-webkit-border-radius:10px ;border-radius:10px ;border-width:1px;border-color:rgb(0,0,0);background-color:rgb(0,0,0);-moz-box-shadow:1px 2px 2px 0px rgb(51,51,51);-webkit-box-shadow:1px 2px 2px 0px rgb(51,51,51);box-shadow:1px 2px 2px 0px rgb(51,51,51);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff333333,Positive = true)";filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ff333333,Positive = true);}
.post_content .red_maru {border-style:solid;-moz-border-radius:10px ;-webkit-border-radius:10px ;border-radius:10px ;border-width:1px;border-color:rgb(217,0,0);background-color:rgb(217,0,0);-moz-box-shadow:1px 2px 2px 0px rgb(178,0,0);-webkit-box-shadow:1px 2px 2px 0px rgb(178,0,0);box-shadow:1px 2px 2px 0px rgb(178,0,0);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ffb20000,Positive = true)";filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #ffb20000,Positive = true);}

.post_content #post_pagination {margin: 20px 0;border-bottom: solid 1px #ccc;border-top: solid 1px #ccc;height: 70px;padding-top: 34px;}
.post_content #post_pagination h5 {float: left;margin-right: 20px;}
.post_content #post_pagination .current-post-page {display: inline;padding: 15px 20px;border: solid 1px #fcd152;color: #fcd152;}
.post_content #post_pagination a {padding: 15px 20px;border: solid 1px #ccc;color: #ccc;}

.rec_org a {
  color: #ff7f50 !important;
}


/*------------------------ Ploject L.C.追加---------------------------*/
/*@heaaart*/
.dmm_frame h4{
  background-color: #f2efe7;
  padding: 5px 10px;
  color: #463a1c;
  font-size: 25px !important;
  border-left: 5px solid #f2efe7 !important;
  margin:10px 0 10px 0;
  font-weight: bold !important;
}

.dmm_frame img {
  box-shadow: 3px 3px 8px #ccc;
}

.adlink {
    padding: 20px;
    background: #009F8C;
    color: #fff !important;
    border-radius: 4px;
    display: block;
    text-align: center;
    box-shadow: 0px 3px #367870;
    text-decoration: none !important;
}

.editor_comment {
  border-radius: 4px;
  border: 2px solid #ffe8a3;
  padding: 20px;
  margin-bottom: 20px;
  margin-top: 40px;
}

.editor_comment h4 {
  margin-top: 0;
  border-bottom: dotted 2px #fcd152;
}

/* grape追加 */
.post_content h2 {
    padding: 10px;
    color: #ffffff;
    background-color: #fcd152;
    border-left: 2px dotted rgba(0,0,0,0.1);
    border-right: 2px dotted rgba(0,0,0,0.1);
    text-shadow: 0px 0px 10px #ff6a00, 0px 0px 6px #ff6a00, 0px 0px;
	font-size: 24px;
	margin-bottom: 20px;
}
